Comment 7 for bug 1208019

My Eclipse was the latest version (Kepler) downloaded from http://www.eclipse.org/downloads/, not the specific Ubuntu package "eclipse 3.8.1-1ubuntu1" which was mention above. It worked on Ubuntu 13.04 but had problem after I upgraded my OS from 13.04 to 13.10 yesterday.